.title{
    font-weight: 900;
    padding-top:50px;
}

.container {
    text-align: center;
}

.li{
    color: white;
}

.form-shape {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}